/*RIGHT_MENU*/
#menu_right {
	display: none;
}
.mm-opened {
	display: block !important;
}
.mm-listview .fa.fa-bars {
	display: none;
}
.mm-menu.mm-offcanvas.mm-right {
	z-index: 10;
}
#close_menu {
	position: absolute;
	right: 10px;
	top: 2px;
	font-size: 22px;
	cursor: pointer;
}
#close_menu:hover {
	opacity: 0.5;
}
html.mm-opening .mm-menu ~ .mm-slideout {
	transform: none !important;
}
html.mm-blocking, html.mm-blocking body {
	overflow: visible !important;
}
.logo_menu {
	text-align: center;
}
.mm-listview a[href="#"] {
	pointer-events: none;
}
.mm-title {
	font-weight: bold;
	color: #000;
}
/*
.mm-menu.mm-theme-black {    background: #a50a0e !important;}
.mm-menu.mm-theme-black .mm-navbar a, .mm-menu.mm-theme-black .mm-navbar>* {color: #fff !important;}
.mm-menu.mm-theme-black .mm-btn:after, .mm-menu.mm-theme-black .mm-btn:before, .mm-menu.mm-theme-black .mm-listview>li .mm-next:after {
    border-color: #fff !important;
}
.mm-menu.mm-theme-black .mm-listview>li a:not(.mm-next) {color: #fff;}
#mm-blocker {    background: rgba(6, 6, 6, 0.54);}
*/
.mm-menu.mm-offcanvas.mm-opened {
	z-index: 10 !important;
}
.mm-menu .mm-navbar a, .mm-menu .mm-navbar>* {
	color: rgba(0, 0, 0, 0.48);
}
#mm-blocker {
	background: rgba(3, 2, 1, 0.54);
}
.mobile_catalog {
	display: none;
	margin-top: 12px;
}

@media (max-width: 992px) {
.mobile_catalog {
	display: block;
}
}
